Mason-Plugin-PSGIHandler

Errors

Mason-Plugin-PSGIHandler-0.06 has the following 4 errors.

CategoryError
manifest_matches_dist["MANIFEST (21) does not match dist (22):","Missing in MANIFEST: README","Missing in Dist: "]
missing_prereqsHTTP-Message,Moose,Test-Class-Most
use_strictMason::Plugin::PSGIHandler::Result, Mason::Plack::Request, Mason::Plugin::PSGIHandler::Interp, Mason::Plugin::PSGIHandler::Request, Mason::Plugin::PSGIHandler::t::Basic, Mason::Plack::Response
use_warningsMason::Plugin::PSGIHandler::Result, Mason::Plack::Request, Mason::Plugin::PSGIHandler::Interp, Mason::Plugin::PSGIHandler::Request, Mason::Plugin::PSGIHandler::t::Basic, Mason::Plack::Response